[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Elite 3D m6 support.

Aurelien Larcher wrote:

I hope I'm not posting a silly question ...
I googlized several hours but wasn't able to find a proper
I've just bought an Ultra60 workstation equiped with an
Elite 3D m6 graphic card.
Debian runs almost "flawlessly" but I can't succeed in installing
the graphic/video extensions. For instance I'm not able to find Xv
or DRI.
I've read that a partial support is already included in the afb
microcode but I don't know what to do...
(and if it's true)
The afb microcode is successfully loaded at every boot on my computer
thanks to afbinit (if not, no X at all).
what else should I do ?
shall I conclude that there's no support since the graphic card is a bit
... "closed" ?
Thanks in advance.

There is no XV extension on Elite3D cards, and as far as I know, no DRI under Linux / XFree86.

Reply to: